/*     931815 : 맞춤형 컨텐츠      */
.empty__931815__ {padding:20px 10px;background:#fafafa;}
.empty__931815__ p {margin:0;padding:0;}
.empty__931815__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__931815__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__931815__ dd {margin:0;font-size:13px;}
.empty__931815__ dd ul li {padding-left:15px;}


/*     931825 : 공백      */
.solid_line__931825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__931825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__931825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__931825__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__931825__ {height:90px}
}

/*     931835 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__931835__ {font-size:0}
.title__931835__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__931835__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__931835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__931835__.style_top p {padding-top:10px}
.title__931835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__931835__.style_right p {padding-right:14px}
.title__931835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__931835__.style_bottom p {padding-bottom:12px}
.title__931835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__931835__.style_left p {padding-left:14px}
.title__931835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__931835__.style_circle1 p {padding-left:18px}
.title__931835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__931835__.style_circle2 p {padding-left:18px}
.title__931835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__931835__ p {font-size:18px}
	.title__931835__.style_top p:before {width:20px}
	.title__931835__.style_right p:before {height:20px}
	.title__931835__.style_bottom p:before {width:20px}
	.title__931835__.style_left p:before {height:20px}
}

/*     931845 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__931845__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__931845__ p {font-size:42px}
}

/*     931885 : 공백      */
.solid_line__931885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__931885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__931885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__931885__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__931885__ {height:30px}
}

/*     930885 : HTML 편집기      */
.html__930885__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__930885__ table {width:100%;}
.html__930885__ table caption {text-indent:-10000px}
.html__930885__ table thead tr th {padding:20px 10px; font-size:17px; color:#fff; background:#001369; border-left:1px solid #fff; border-bottom:1px solid #fff;}
.html__930885__ table tfoot tr td {border-left:1px solid #fff;}
.html__930885__ table tr td {padding:15px 10px; font-size:16px; text-align:center;}
.html__930885__ table tr:nth-child(even) {background:#ecf8f9;}
.html__930885__ .m_txt {display:none; padding: 15px; box-sizing: border-box; background: #f7f7f7;}

@media all and (max-width:1023px){
	.html__930885__ table tr th {font-size:16px;}
	.html__930885__ table tr td {font-size:15px;} 
}

@media all and (max-width:767px){
	.html__930885__ .t_inner {width:100%; overflow-x:scroll;}
	.html__930885__ .t_inner table {width:1000px;}
	.html__930885__ .m_txt {display:block;}
	.html__930885__ table thead tr th {font-size:16px;padding:10px;}
}

